Phaser 7100

Ihre Geräte-Software erfordert möglicherweise ein SHA2-Sicherheitszertifikat-Update für die Direktverbindung für Remote-Dienste. Lesen Sie das Sicherheitsbulletin und besuchen Sie die Support-Seite für Remote-Dienste, um weitere Informationen zu erhalten.